<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--
    <string name="add_message">追加しますか？</string>
    <string name="move_message">移動しますか？</string>
    <string name="end_message">終了しますか？</string>
    <string name="file_delete">ファイル削除</string>
    <string name="favorite_add">お気に入り追加</string>
    <string name="also_delete_content">コンテンツも削除されます。</string>
    <string name="change_user_fail">ユーザ変更ができませんでした。</string>
    <string name="marking_info">（コンテンツを開いたときに表示する）</string>
    <string name="allclear">全てクリア</string>
    <string name="load_success">%1$s読込されました。</string>
    <string name="clear_success">%1$sクリアされました。</string>
    <string name="clear_fail">%1$sクリアに失敗しました。</string>
    <string name="sort_main">対象</string>
    <string name="direction">順序</string>
    <string name="btnasc">昇順</string>
    <string name="btndesc">逆順</string>
    <string name="search_condition">検索条件</string>
    <string name="search_category_new">検索 （新着コンテンツの選択されたジャンル内から検索します）</string>
    <string name="search_category_mylibrary">検索 （マイライブラリの選択されたジャンル内から検索します）</string>
    <string name="search_group_new">検索 （新着コンテンツの選択されたグループ内から検索します）</string>
    <string name="search_group_mylibrary">検索 （マイライブラリの選択されたグループ内から検索します）</string>
    <string name="contents">コンテンツ名</string>
    <string name="textbody">本文</string>
    <string name="online">オンライン</string>
    <string name="on">オン</string>
    <string name="off">オフ</string>
    <string name="check">✔</string>
    <string name="new_contents">新着コンテンツ</string>
    <string name="my_library">マイライブラリ</string>
    <string name="new_contents_normal">新着</string>
    <string name="my_library_normal">My</string>
    <string name="content_detail">コンテンツ詳細</string>
    <string name="content_select">コンテンツ選択</string>
    <string name="search_result_title">検索結果</string>
    <string name="search_result">param1　「param2」　で検索した結果はparam3件です。</string>
    <string name="date">発行日</string>
    <string name="unlock_question">ロック解除しますか？</string>
    <string name="categorize">分類別検索</string>
    <string name="keyword">キーワード検索</string>
    <string name="title">タイトル</string>
    <string name="asc">昇順</string>
    <string name="desc">降順</string>
    <string name="newfolder">新規フォルダ作成</string>
    <string name="option">オプション</string>
    <string name="information">アプリケーション情報</string>
    <string name="url_path">Account Path: </string>
    <string name="save_location">コンテンツ基本保存先の位置</string>
    <string name="bar_location">フォルダやジャンル、グループなどのスライドバーの位置</string>
    <string name="list_select">最初の画面を選択</string>
    <string name="bookcase">本棚</string>
    <string name="list_count">リスト表示件数</string>
    <string name="in">内部</string>
    <string name="out">外部</string>
    <string name="left">左</string>
    <string name="right">右</string>
    <string name="search_save">検索条件保存</string>
    <string name="repeat_info">(変更すると再生中の動画、音楽は停止します)</string>
    <string name="option_reset">オプションの項目全てを初期化</string>
    <string name="user_info">ユーザ情報</string>
    <string name="server_version_info">最新バージョン</string>
    <string name="read">読む</string>
    <string name="export_log_info">(タッチするとログ送信画面が表示されます)</string>
    <string name="content_edit">コンテンツ編集</string>
    <string name="of">中</string>
    <string name="side_button">コンテンツの端をタッチした時にページ移動する</string>
    <string name="related_content_list">関連コンテンツリスト</string>
    <string name="input">入力</string>
    <string name="ip">IP</string>
    <string name="port">PORT</string>
    <string name="id">ID</string>
    <string name="ip_fault_message">IPを再入力してください。</string>
    <string name="input_fault_message">空白がないように入力してください。</string>
    <string name="initializing">初期化中</string>
    <string name="loading">ロード中</string>
    <string name="edit_memo">メモの編集 </string>
    <string name="cancel_memo">キャンセル</string>
    <string name="reset_info">(タッチすると初期化画面が表示されます)</string>
    <string name="twenty">20</string>
    <string name="fifty">50</string>
    <string name="hundred">100</string>
    <string name="videoview_title">Video</string>
    <string name="backup_alert">バックアップをしますか？</string>
    <string name="restore_alert">リストアをしますか？</string>
    <string name="network_alert">あなたは、ネットワークに接続されていません</string>
    <string name="confirming">認証中</string>
    <string name="no_content">該当コンテンツは存在しません。</string>
    <string name="bookmark_no_message">登録されたしおりがありません。</string>
    <string name="bookmark_no_selete_alert_message">削除するしおりを選択してください。</string>
    <string name="customurl_downloading">"%1$s" は処理中です。</string>
    <string name="favorite_deletemessage">お気に入りから解除しますか。</string>
    <string name="favorite_add_toast">お気に入りに追加しました。</string>
    <string name="favorite_delete_toast">お気に入りから削除しました。</string>
    <string name="content_size_type">Mb</string>
    <string name="back_to">%1$sへ戻る</string>
    <string name="promote">昇格</string>
    -->
</resources>